Internet Information Services (IIS) 6.0 Resource Guide

Important

  • All of the links on this page go to English-only content on the Web, regardless of the language of your operating system. In addition, if you install Internet Information Services (IIS) 6.0 Resource Guide on a non-English operating system or on an operating system with Multilingual User Interface Pack (MUI), you will see English content mixed with non-English content in the table of contents for Microsoft® Management Console (MMC) Help.

The Internet Information Services (IIS) 6.0 Resource Guide provides system administrators with a comprehensive technical resource for managing, maintaining, and troubleshooting IIS 6.0 server environments. This guide delivers an in-depth conceptual discussion of the new IIS architecture, and it offers practical information and tools for accomplishing everyday tasks. Topics include running IIS as an application platform, ensuring that IIS stays secure, monitoring and tuning IIS, administering the server programmatically, and capitalizing on built-in IIS scalability features to manage large-scale deployments. In addition, the Internet Information Services (IIS) 6.0 Resource Guide includes a thorough discussion of IIS troubleshooting concepts, tools, and procedures.

After installation, the Internet Information Services (IIS) 6.0 Resource Guide is not available through Help and Support Center as are the XOX books. You can access the online version of the Internet Information Services (IIS) 6.0 Resource Guide by using the following procedure:

  • On the Start menu, point to All Programs, point to Internet Information Services Resources, and then click IIS 6.0 Resource Guide.

If you have installed both IIS 6.0 and the Internet Information Services (IIS) 6.0 Resource Guide, you can also access the online version of the book by using the following procedure:

  1. On the Start menu, point to All Programs, point to Administrative Tools, and then click Internet Information Services (IIS) Manager.
  2. On the Help menu, click Help Topics.
  3. Expand Internet Information Services (IIS) 6.0 Resource Guide.

The Internet Information Services (IIS) 6.0 Resource Guide is included with Internet Information Services (IIS) 6.0 Resource Kit and the XOX.


Compile Date

 Compile Date: 2003-01-04